@charset "utf-8";
/* home
===============================*/
.top_ttl{
	margin-bottom: 50px;
}
.top_ttl .en{
	display: block;
	font-size: 40px;
	margin-bottom: 10px;
	color: #90897c;
}
.top_ttl .ja{
	display: block;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: .2em;
}
.top_ttl02{
	margin-bottom: 30px;
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.top_ttl02 .en{
	display: block;
	font-size: 30px;
	color: #90897c;
}
.top_ttl02 .ja{
	display: block;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: .2em;
	color: #696151;
}
.top_txt{
	line-height: 3.25;
}
.top_txt02{
	line-height: 2;
}
.top_link{
	text-align: right;
}
.top_link a{
	color: #696151;
	font-size: 16px;
	background: url("../commons/img/arrow.png") no-repeat center right / 103px auto;
	padding-right: 110px;
}
.top_mv{
	margin-bottom: 200px;
	position: relative;
}
.mv_photo{
	width: 70%;
	margin-right: 0;
	margin-left: auto;
}
.mv_photo .slick-slide img{
	height: 680px;
	object-fit: cover;
	border-radius: 20px 0 0 20px;
}
.mv_txtlist{
	width: 60%;
    text-align: center;
    position: absolute;
    top: 30%;
    left: 0;
}
.mv_logo{
	max-width: 370px;
	margin: 0 auto 40px;
}
.mv_date{
	font-size: 13px;
    line-height: 2.2;
	text-shadow: 3px 3px 6px #fff;
}
.top_reservation{
	background: #f6f2ee url("../img/home/illust_flower.png") no-repeat center top 30px / 218px auto;
	padding: 160px 0 80px;
	margin-bottom: 200px;
}
.top_reservationlist{
	max-width: 1100px;
	margin: auto;
}
.top_reservation .top_ttl{
	text-align: center;
}
.top_reservation ul{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.top_reservation li{
	margin: 0 10px;
}
.top_reservation ul li a{
	display: block;
	min-width: 350px;
	font-size: 18px;
	color: #fff;
	line-height: 80px;
	text-align: center;
	border-radius: 10px;
	padding-left: 10px;
	box-sizing: border-box;
}
.top_reservation .tel a{
	background: #90897c url("../commons/img/ico_tel.png") no-repeat center left 120px / 19px auto;
}
.top_reservation .web a{
	background: #90897c url("../commons/img/ico_web.png") no-repeat center left 100px / 25px auto;
}
.top_reservation .line a{
	background: #90897c url("../commons/img/ico_line.png") no-repeat center left 100px / 22px auto;
}
.top_concept{
	margin-bottom: 200px;
}
.top_conceptlist{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.top_conceptlist_photo{
	width: 50%;
	height: 450px;
	border-radius: 0 10px 10px 0;
	background: url("../img/home/concept_photo.jpg") no-repeat center center / cover;
}
.top_conceptlist_txtbox{
	width: 50%;
	padding: 0 5%;
	box-sizing: border-box;
}
.top_kids{
	margin-bottom: 200px;
}
.top_kidslist{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
}
.top_kidslist_txtbox{
	width: 70%;
	padding: 5% 0;
	background: #f6f2ee;
	border-radius: 0 10px 10px 0;
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.top_kidslist_txtbox_wrap{
	width: 50%;
    padding: 0 5%;
    box-sizing: border-box;
}
.top_kidslist_photo{
	width: 50%;
	height: 450px;
	border-radius: 10px 0 0 10px;
	background: url("../img/home/kids_photo.jpg") no-repeat center center / cover;
	position: absolute;
	right: 0;
}
.top_menu{
	margin-bottom: 200px;
}
.top_menulist{
	max-width: 1100px;
	margin: auto;
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.top_menulist_item{
	width: 30%;
}
.top_menulist_item a{
	display: block;
	color: #696151;
	padding-bottom: 45px;
	background: url("../commons/img/arrow.png") no-repeat bottom right / 103px auto;
}
.top_menulist_photo{
	margin-bottom: 30px;
}
.top_menulist_photo img{
	border-radius: 10px;
}
.top_blog{
	margin-bottom: 200px;
}
.top_bloglist{
	width: 80%;
	margin-right: 0;
	margin-left: auto;
	background: #cec9be url("../img/home/blog_bg.jpg");
	border-radius: 10px 0 0 10px;
	padding: 4% 2%;
	box-sizing: border-box;
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.top_blog .top_ttl{
	margin: 0;	
}
.top_bloglist_item{
	width: 720px;
	margin-left: 100px;
}
.top_bloglist ul{
	margin-bottom: 50px;
}
.top_bloglist li{
	border-bottom: 1px solid #a5ad95;
}
.top_bloglist li a{
	display: block;
	color: #696151;
	padding: 20px 50px;
	box-sizing: border-box;
}
.top_bloglist .blog_date{
	display: inline-block;
	margin-right: 70px;
}
.top_bloglist .blog_title{
	display: inline-block;
	line-height: 1.6;
}
.top_insta{
	background: #f6f2ee;
	padding: 70px 0;
	margin-bottom: 200px;
}
.top_insta .top_ttl{
	text-align: center;
}
.top_instalist{
	max-width: 1100px;
	margin: auto;
}
.top_instalist_item{
	margin-bottom: 50px;
}
.top_access{
	margin-bottom: 200px;
}
.top_accesslist{
	max-width: 1100px;
	margin: auto;
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
}
.top_accesslist_map{
	width: 50%;
	height: 450px;
}
.top_accesslist_map iframe{
	width: 100%;
	height: 100%;
}
.top_accesslist_txtbox{
	width: 50%;
	background: url("../img/home/illust_flower02.png") no-repeat right top / 80px auto;
	padding-left: 5%;
	box-sizing: border-box;
	position: relative;
}
.top_access .top_link{
	position: absolute;
	bottom: 0;
	right: 0;
}
.top_recruit{
	padding: 90px 0;
	background: url("../img/home/recruit_bg.jpg") no-repeat center center / cover;
}
.top_recruitlist{
	max-width: 1100px;
	margin: auto;
	padding: 50px;
	box-sizing: border-box;
	background: rgba(255,255,255,.8);
	border-radius: 10px;
}
.top_recruit .top_ttl{
	text-align: center;
	margin-bottom: 30px;
}
.top_recruit .top_txt{
	text-align: center;
	line-height: 2.3;
	margin-bottom: 20px;
}
/* inner
===============================*/
.inner_title{
	margin: 120px 0;
}
.inner_ttl{
	text-align: center;
}
.inner_ttl .en{
	display: block;
    font-size: 40px;
    margin-bottom: 10px;
    color: #90897c;
}
.inner_ttl .ja{
	display: block;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: .2em;
}
.center{
	text-align: center;
}
/* concept
===============================*/
.inner_title_concept {
    padding: 120px 0;
}
.inner_title_concept .inner_ttl{
	margin-bottom: 200px;
}
.concept_ttl{
	display: block;
    font-size: 26px;
	font-weight: normal;
	line-height: 1.6;
	letter-spacing: .1em;
    margin-bottom: 20px;
    color: #90897c;
}
.concept_txt{
	line-height: 3.25;
}
.concept_list01{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	margin-bottom: 300px;
}
.concept_txtbox01{
	width: 70%;
	padding: 5% 0;
	background: #f6f2ee;
	border-radius: 10px 0 0 10px;
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.concept_txtbox_wrap{
	width: 100%;
    padding: 0 0 0 35%;
    box-sizing: border-box;
}
.concept_photo01{
	width: 50%;
	height: 450px;
	border-radius: 0 10px 10px 0;
	background: url("../img/concept/concept_photo01.jpg") no-repeat center center / cover;
	position: absolute;
	top: -100px;
	left: 0;
}
.concept_photo02{
	width: 50%;
    height: 450px;
    border-radius: 10px 0 0 10px;
	background: url("../img/concept/concept_photo02.jpg") no-repeat center center / cover;
	position: absolute;
	top: 80px;
	right: 0;
}
.concept_list02{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	margin-bottom: 100px;
}
.concept_txtbox02{
	width: 70%;
    padding: 5% 0;
    background: #f6f2ee;
    border-radius: 0 10px 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.concept_txtbox_wrap02 {
    width: 50%;
    padding: 0 5% 0 0;
    box-sizing: border-box;
}
.inner_title_access{
	padding-top: 120px;
}
.inner_title_access .inner_ttl{
	margin-bottom: 60px;
	position: relative;
}
.inner_title_access .inner_ttl::after{
	content: "";
	position: absolute;
	background: url("../img/concept/img_bg.png") no-repeat center center / cover;
	width: 96px;
    height: 129px;
    top: 80px;
    right: 20%;
}
.access{
	max-width: 1100px;
	margin: 0 auto;
}
.access_about{
	text-align: center;
	line-height: 2;
	margin-bottom: 100px;
}
.access_list{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.access_map iframe{
	width: 540px;
	height: 300px;
}
.access_info{
	width: 50%;
    margin-left: 80px;
    line-height: 2.3;
}
.access_info li:first-child{
	margin-bottom: 20px;
}
/* menu
===============================*/
.menu_txt{
	margin: 60px 0 95px 0;
}
.menu_list{
	max-width: 1000px;
	margin: 0 auto;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	line-height: 1.8;
}
.menu_list dl{
	width: 43%;
    margin: 0 0 100px;
}
.menu_ttl{
	font-size: 24px;
	line-height: 1.4;
	background: #f6f2ee;
	padding: 10px 20px;
	margin-bottom: 20px;
	position: relative;
}
.menu_ttl span{
	position: absolute;
	top: 22px;
	right: 20px;
	font-size: 13px;
}
.menu_list dd{
	margin-left: 20px;
	line-height: 3;
	position: relative;
}
.menu_list dd span{
	position: absolute;
	right: 20px;
}
.menu_recommend{
	background: url("../img/menu/menu_img01.jpg") no-repeat center center / cover;
	width: 800px;
    border-radius: 10px;
	padding: 40px 0;
	margin: 0 auto 60px;
}
.menu_recommend a{
	display: block;
}
.menu_list dd.menu_sub{
	margin-left: 40px;
}
.inner_ttl.menu_recommend_btn{
	color: #90897c;
	max-width: 720px;
    margin: auto;
    padding: 50px;
    box-sizing: border-box;
    background: rgba(255,255,255,.8) url("../img/menu/menu_img05.png") no-repeat right 20px bottom 30px/ 100px auto;
    border-radius: 10px;
}
.products_list{
	max-width: 1100px;
	margin: 120px auto 0;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.products_list li{
	width: 28%;
	margin: 0 auto
}
.products_list li div{
	padding: 0 30px;
	margin-bottom: 50px;
}
.products_ttl{
	font-size: 16px;
	margin-bottom: 30px;
}
.products_txt{
    line-height: 1.8;
}
/* recommend
===============================*/
.inner_title.recommend{
	margin-bottom: 250px;
}
.recommend_ttl{
	position: relative;
	background: url("../img/recommend/recommend_img02.jpg") no-repeat center center / cover;
	width: 60%;
	height: 450px;
	margin: 0 0 120px auto;
	border-radius: 10px 0 0 10px;
}
.inner_ttl.recommend_item{
	position: absolute;
    background: #f6f2ee url("../img/recommend/recommend_img01.png") no-repeat left top 60px /  150px auto;
    max-width: 620px;
    width: 100%;
    height: 250px;
    border-radius: 10px;
    top: 100px;
    left: -50%;
}
.mgt_30{
  margin-top: 30px;
}
.recommend_txt01{
	padding-top: 30px;
    line-height: 1.6;
}
.recommend_txt01 .en{
	margin-bottom: 30px;
}
.recommend_txt02{
	line-height: 3;
}
.recommend_ttl.item01{
	background: url("../img/recommend/recommend_img04.jpg") no-repeat center center / cover;
	margin: 220px auto 120px 0;
	border-radius: 0 10px 10px 0;
}
.inner_ttl.recommend_item.item01{
    background: #f6f2ee url("../img/recommend/recommend_img03.png") no-repeat right 10px bottom  /  120px auto;
}
.inner_ttl.recommend_item.item01{
	left: 90%;
}
.recommend_ttl.item02{
	background: url("../img/recommend/recommend_img06.jpg") no-repeat center center / cover;
	margin: 220px 0 120px auto;
}
.inner_ttl.recommend_item.item02{
    background: url("../img/recommend/recommend_img05.jpg") no-repeat center left / cover;
}
.recommend_menu{
	background: url("../img/recommend/recommend_img07.jpg") no-repeat center center / cover;
	width: 800px;
    border-radius: 10px;
	padding: 40px 0;
	margin: 120px auto 0;
}
.recommend_menu a{
	display: block;
}
.inner_ttl.recommend_menu_btn{
	color: #90897c;
	max-width: 720px;
    margin: auto;
    padding: 50px;
    box-sizing: border-box;
    background: rgba(255,255,255,.8) url("../img/recommend/recommend_img08.png") no-repeat right 20px bottom 30px/ 100px auto;
    border-radius: 10px;
}
.inner_title.products{
	padding: 120px 0 0;
	margin: 0;
}
/* staff
===============================*/
.staff_box{
	max-width: 1100px;
	margin: 80px auto;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	padding-bottom: 80px;
	border-bottom: 1px solid #90897c;
}
.staff_box:last-of-type{
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.staff_img{
	width: 30%;
}
.staff_img img{
	border-radius: 10px;
}
.staff_about{
	width: 50%;
}
.staff_name{
	font-size: 20px;
	font-weight: bold;
	line-height: 1.6;
	letter-spacing: .2em;
	margin: 15px 0;
}
.staff_txt01{
	font-size: 13px;
	margin-bottom: 30px;
}
.staff_txt02{
	line-height: 2;
	letter-spacing: .05em;
}
/* kidsspace
===============================*/
.kidsspace_about{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 170px;
}
.kidsspace_img01{
	width: 50%;
}
.kidsspace_img01 img{
	width: 100%;
	height: 450px;
	object-fit: cover;
	border-radius: 0 10px 10px 0;
}
.kidsspace_txt{
	width: 45%;
	margin: 0 0 0 40px;
}
.kidsspace_ttl{
	font-size: 26px;
	line-height: 1.6;
	letter-spacing: .1em;
	margin-bottom: 20px;
	color: #90897c;
}
.kidsspace_txt01{
    line-height: 3.25;
}
.kidsspace_img02{
	max-width: 800px;
	width: 60%;
	margin: 0 auto 120px;
}
.kidsspace_img02 img{
	margin-bottom: 80px;
}
.kidsspace_img02 p{
	line-height: 2.4;
}
.schedule{
	background: #f6f2ee;
}
.schedule_inner{
	max-width: 1100px;
	margin: 0 auto;
	padding: 60px 0;
}
.schedule_inner .inner_ttl{
	margin-bottom: 65px;
}
.schedule_inner p{
	line-height: 2.4;
}
.schedule_table{
	margin: 60px auto;
	letter-spacing: 2px;
}
.schedule_table tr,th,td{
	background: #fff;
	border: 1px solid #90897c;
}
.schedule_table th{
	font-weight: normal;
	padding: 30px 60px;
}
.schedule_table td{
	padding: 30px 180px;
}
.inner_ttl.flow{
	margin-bottom: 120px;
}
.flow_list{
	max-width: 1100px;
	margin: 0 auto;
}
.flow_list div{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 140px;
}
.flow_img, .flow_about{
	width: 48%;
}
.flow_img img{
	border-radius: 10px;
} 
.flow_about img{
	width: 70px;
	margin-bottom: 30px;
}
.flow_ttl{
	font-size: 20px;
	letter-spacing: .1em;
	border-bottom: 1px solid #90897c;
	margin: 0 30px 30px;
	padding-bottom: 30px;
}
.flow_txt{
	line-height: 2.4;
}
.top_reservation.kidsspace{
	margin-bottom: 0;
}
/* recruit
===============================*/
.recruit_txt01{
	line-height: 2.4;
	margin: 100px auto 140px;
}
.massage{
	background: #f6f2ee url("../img/recruit/recruit_img02.png") no-repeat right 15% top/ 120px auto;
}
.massage_inner{
	max-width: 1000px;
	margin: 0 auto 120px;
	padding: 115px 0;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	}
.massage_about{
	width: 55%;
}
.massage_ttl{
	margin: 50px 0;
}
.massage_ttl .en{
	display: block;
    font-size: 40px;
    margin-bottom: 10px;
    color: #90897c;
}
.massage_ttl .ja {
    display: block;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: .2em;
}
.massage_img img{
	border-radius: 10px;
}
.massage_txt{
	line-height: 3.24;
}
.point_list{
	padding: 115px 0;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.point_list .point_img, .point_txt{
	width: 50%;
}
.point_list:first-of-type{
	flex-direction: row-reverse;
}
.point_ttl{
	font-size: 30px;
	margin: 60px 0 50px;
}
.point_txt{
	margin: 0 50px;
}
.point_txt01{
	line-height: 3.24;
}
/*recruit*/
.recruit_flex2{
	display: flex;
    justify-content: space-between;
    margin: 0 auto 160px;
/*    max-width: 1100px;*/
}
.recruit_flex2_reverse{
	flex-direction: row-reverse;
}
.recruit_point h3{
	font-size: 20px;
	position: relative;
	margin-bottom: 40px;
	 
}
.recruit_point h3:after{
content: '';
  position: absolute;
  left: 8%;
  bottom: -10px; /*下線の上下位置調整*/
  display: inline-block;
  width: 50px; /*下線の幅*/
  height: 2px; /*下線の太さ*/
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%); /*位置調整*/
  background-color: #666666; /*下線の色*/
}

.recruit_point p{
	font-size: 16px;
	line-height: 2;
}
.recruit_icon_flex{
	display: flex;
	margin-top: 30px;
}
.recruit_icon_flex li{
	width: 95px;
	margin-right: 20px;
}
p.recruit_point_title{
	font-size: 30px;
	color: #90897c;
	margin-bottom: 25px;
	line-height: 1;
}
.recruit_point_left{
   width: 45%;
       padding: 2% 5%;
}
.recruit_point_left_reverse{
   width: 45%;
  padding: 2% 5%;
}
.recruit_point_right {
	width: 50%;
    background-image: url(../img/recruit/recruit_01.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.recruit_point_right02 {
	width: 50%;
    background-image: url(../img/recruit/recruit_02.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.recruit_system {
    background-color: #cec9be;
    padding: 70px 0;
}
.ttl_white{
	color:#fff!important;
	margin-bottom: 100px;
}
.recruit_system ul{
	max-width: 1100px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}
.recruit_system ul li{
	width: 23%;
    background-color: #fff;
    padding: 50px 30px;
    border-radius: 10px;
   
}
.recruit_system_ttl{
	font-size: 16px;
	 text-align: center;
}
.recruit_system_icon{
	width: 95px;
    margin: 10px auto 15px;
}
.recruit_system_text {
    line-height: 1.6;
    letter-spacing: 1px;
}
.recruit_staff_box{
	margin-bottom: 100px;
}
.recruit_staff {
    background-color: #f6f2ee;
    padding: 70px 0 20px;
    background-image: url(../img/recruit/bg_leaf.png);
    background-repeat: no-repeat;
    background-size: 10%;
    background-position: top right 20%;
    margin-bottom: 100px;
}
.recruit_staff_flex{
	max-width: 980px;
	margin: 0 auto 90px;
	display: flex;
	justify-content: space-between;
	    align-items: flex-end;
}
.recruit_staff_left{
    max-width: 380px;
    width: 40%;
}
.recruit_staff_right{
	max-width: 550px;
	width: 50%;
}
.recruit_staff_name{
	font-size: 20px;
	margin-bottom: 20px;
	letter-spacing: 2px;
	color: #90897c;
}
.recruit_staff_name span{
	font-size: 15px;
	padding-left: 20px;
}
.recruit_staff_school{
	font-size: 15px;
	margin-bottom: 20px;
}
.recruit_staff_text{
	font-size: 16px;
	margin-bottom: 20px;    
	line-height: 2;
}
.recruit_info{
	background-image: url(../img/recruit/bg_cup.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 120px 0;
	margin-bottom: 100px;
}
.inner_recruit_info{
	background-color: #fff;
    opacity: 0.8;
    max-width: 1100px;
    margin: auto;
    padding: 100px 90px;
}
.recruit_info_box{
	margin-bottom: 100px;
}
table.recruit_table {
    margin: auto;
	letter-spacing: 1.5px
}

table.recruit_table td{
    border-top: none;
	border-left: none;
	border-right:none;
	font-size: 16px;
	padding-bottom: 30px;
	padding-top: 30px;
	
}
table.recruit_table td:nth-child(1){
	padding-left: 25px;
	width: 24%;
	margin-right: 30px;
	    font-weight: 600;
}
table.recruit_table td:nth-child(2){
	padding-right:25px;
}
.recruit_entry {
    background-color: #f6f2ee;
    padding: 150px 0 70px;
    background-image: url(../img/recruit/bg_leaf_02.png);
    background-repeat: no-repeat;
    background-size: 15%;
    background-position: top center;
}
.recruit_entry_box{
	margin-bottom: 100px;
}
.recruit_entry_flex{
	display: flex;
	max-width: 1100px;
    margin: auto;
	justify-content: space-between;
	align-items: flex-end;
}
.recruit_entry_left{
	font-size: 16px;
	max-width: 30%;
}

.recruit_entry_right{
	max-width: 60%;
	display: flex;
}
.recruit_entry_btn{
	background-color: #90897c;
    color: #fff;
    width: 300px;
    background-image: url(../img/recruit/allow.png);
    background-repeat: no-repeat;
    background-size: 20%;
    background-position: top 45% right 18%;
    padding: 30px 65px;
    display: block;
    box-sizing: border-box;
    border-radius: 10px;
    margin-right: 40px;
    font-size: 16px;
    font-weight: 600;
}
.recruit_wrapper{
	padding-bottom: 0!important;
}


@media screen and (max-width: 1024px) {
	.top_link a{
		font-size: 15px;
		background: url(../commons/img/arrow.png) no-repeat center right / 80px auto;
   		padding-right: 90px;
	}
	.top_mv{
		margin-bottom: 80px;
	}
	.mv_logo{
		margin-bottom: 20px;
	}
	.mv_photo{
		width: 90%;
	}
	.mv_photo .slick-slide img{
		height: 70vh;
	}
	.mv_txtlist{
		width: 70%;
		top: 55%;
		padding: 0 3%;
  		box-sizing: border-box;
	}
	.top_ttl{
		margin-bottom: 20px;
	}
	.top_ttl .en{
		font-size: 28px;
	}
	.top_ttl .ja{
		font-size: 13px;
		letter-spacing: .1em;
	}
	.top_ttl02{
		margin-bottom: 15px;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.top_ttl02 .en{
		font-size: 28px;
	}
	.top_ttl02 .ja{
		font-size: 12px;
		letter-spacing: .1em;
	}
	.top_txt{
		line-height: 2.2;
		margin-bottom: 20px;
	}
	.top_txt02{
		line-height: 1.8;
	}
	.top_reservation{
		background: #f6f2ee url("../img/home/illust_flower.png") no-repeat center top 20px / 140px auto;
		padding: 80px 10% 40px;
		margin-bottom: 80px;
	}	
	.top_reservation ul{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.top_reservation li{
		margin: 0 0 15px;
	}
	.top_reservation li:last-child{
		margin: 0;
	}
	.top_reservation .tel a,
	.top_reservation .web a,
	.top_reservation .line a{
		min-width: 100%;
		padding: 3%;
		box-sizing: border-box;
		font-size: 15px;
		line-height: 3;
	}
	.top_reservation .tel a{
		background: #90897c url(../commons/img/ico_tel.png) no-repeat center left 38% / 14px auto;		
	}
	.top_reservation .web a{
		background: #90897c url(../commons/img/ico_web.png) no-repeat center left 35% / 20px auto;
	}
	.top_reservation .line a{
		background: #90897c url(../commons/img/ico_line.png) no-repeat center left 35% / 17px auto;
	}
	.top_concept{
		margin-bottom: 80px;
	}
	.top_conceptlist{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.top_conceptlist_photo{
		width: 90%;
		height: 40vh;
		margin: 0 auto 30px 0;
	}
	.top_conceptlist_txtbox{
		width: 100%;
		padding: 0 10%;
	}
	.top_kids{
		margin-bottom: 80px;
	}
	.top_kidslist{
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
	.top_kidslist_photo{
		position: relative;
		width: 90%;
		height: 40vh;
		margin: 0 0 30px auto;
	}
	.top_kidslist_txtbox{
		width: 90%;
		margin-right: auto;
		margin-left: 0;
		padding: 10%;
		box-sizing: border-box;
	}
	.top_kidslist_txtbox_wrap{
		width: 100%;
		padding: 0;
	}
	.top_menu{
		margin-bottom: 80px;
	}
	.top_menulist{
		width: 70%;
		margin: auto;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.top_menulist_item{
		width: 100%;
		margin-bottom: 80px;
	}
	.top_menulist_item:last-child{
		margin-bottom: 0;
	}
	.top_menulist_photo{
		margin-bottom: 15px;
	}
	.top_menulist_item a{
		padding-bottom: 20px;
   		background: url(../commons/img/arrow.png) no-repeat bottom right / 80px auto;
	}
	.top_blog{
		margin-bottom: 80px;
	}
	.top_bloglist{
		width: 90%;
		padding: 10%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.top_blog .top_ttl{
		margin: 0 auto 10px 0;
	}
	.top_bloglist_item{
		width: 100%;
		margin: auto;
	}
	.top_bloglist ul{
		margin-bottom: 20px;
	}
	.top_bloglist li a{
		padding: 7% 0 5%;
	}
	.top_bloglist .blog_date{
		display: block;
		margin: 0 auto 5px;
	}
	.top_bloglist .blog_title{
		display: block;
		line-height: 1.8;
	}
	.top_insta{
		margin-bottom: 80px;
		padding: 40px 5%;
	}
	.top_instalist_item{
		margin-bottom: 20px;
	}
	.top_access{
		margin-bottom: 80px;
	}
	.top_accesslist{
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
	.top_accesslist_map{
		width: 100%;
		height: 40vh;
	}
	.top_accesslist_txtbox{
		width: 80%;
		margin: 0 auto 30px;
		padding: 0;
		background: url(../img/home/illust_flower02.png) no-repeat right top / 60px auto;
	}
	.top_access .top_link{
		position: relative;
	}
	.top_recruit{
		padding: 40px 5%;
	}
	.top_recruitlist{
		padding: 10% 5%;
	}
	.top_recruit .top_txt{
		text-align: left;
	}
	/* inner
	===============================*/
	.inner_title{
		width: 90%;
		margin: 0 auto 60px;
	}
	.inner_ttl{
		text-align: center;
	}
	.inner_ttl .en{
		font-size: 32px;
	}
	.inner_ttl .ja{
		font-size: 13px;
    	letter-spacing: .1em;
	}
	.inner{
		width: 90%;
		margin: 0 auto;
	}
	/* concept
	===============================*/
	.inner_title_concept{
		padding: 0;
	}
	.inner_title_concept .inner_ttl{
		margin-bottom: 60px;
	}
	.concept_txtbox_wrap{
		padding: 0;
	}
	.concept_list01{
		display: block;
		margin-bottom: 120px;
	}
	.concept_ttl{
		font-size: 20px;
		padding: 0 5%;
	}
	.concept_txt {
		line-height: 2.2;
		margin-bottom: 20px;
		padding: 0 5%;
	}
	.concept_txtbox01{
		margin-right: auto;
		margin-left: 0;
		padding: 7% 5%;
		box-sizing: border-box;
		width: 90%;
		margin: 0 0 30px auto;
	}
	.concept_photo01{
		position: static;
		width: 90%;
		height: 40vh;
		margin: 0 auto 30px 0;
	}
	.concept_list02{
		display: block;
		margin-bottom: 0;
	}
	.concept_photo02{
		position: static;
		width: 90%;
		height: 40vh;
		margin: 0 0 30px auto;
	}
	.concept_txtbox02{
		display: block;
		margin-right: auto;
		margin-left: 0;
		padding: 7% 5%;
		box-sizing: border-box;
		width: 90%;
		margin: 0 auto 30px 0;
	}
	.concept_txtbox_wrap02{
		width: 100%;
	}
	.inner_title_access {
		padding-top: 80px;
	}
	.inner_title_access .inner_ttl{
		margin-bottom: 40px;
	}
	.inner_title_access .inner_ttl::after{
		width: 20%;
 	    height: 100px;
		top: -10px;
		right: 8%;
		background: url(../img/concept/img_bg.png) no-repeat center center / auto 100px;
	}
	.access_about{
		width: 94%;
		line-height: 2.2;
		margin: 0 auto 40px;
	}
	.access_list{
		display: block;
	}
	.access_info{
		width: 90%;
		line-height: 2;
		margin: 40px auto 0;
	}
	.access_map{
		width: 100%;
	}
	.access_map iframe{
		width: 100%;
		height: 270px;
	}
	.menu_list{
		display: block;
	}
	.menu_list dl{
		width: 100%;
		margin: 0 0 60px;
	}
	.menu_txt{
		font-size: 12px;
		margin: 40px auto;
	}
	.inner_ttl.menu_recommend_btn{
		max-width: 90%;
		background: rgba(255,255,255,.8) url("../img/menu/menu_img05.png") no-repeat right 20px bottom 20px/ 80px auto;
		padding: 40px 5% 50px;
	}
	.inner_title.products{
		padding: 80px 0 0;
		margin: auto;
	}
	.menu_recommend{
		margin: 0 auto;
		padding: 25px 0;
	}
	.products_list{
		width: 94%;
		display: block;
		margin: 60px auto;
	}
	.products_list li{
		width: 100%;
		margin: 50px auto;
	}
	.products_ttl{
		font-size: 15px;
		margin-bottom: 20px;
	}
	/* recommend
	===============================*/
	.inner_ttl.recommend_item{
		position: relative;
		padding: 7% 5%;
		box-sizing: border-box;
		width: 90%;
		background: #f6f2ee url("../img/recommend/recommend_img01.png") no-repeat left top 15px /  150px auto;
		height: 200px;
		margin: 0 auto 30px 0;
		top: 0;
		left: 0;
		border-radius: 0 10px 10px 0;
	}
	.recommend_ttl{
		background: none;
		width: 100%;
		height: auto;
		margin: auto;
		border-radius: 0;
	}
	.inner_photo{
		width: 90%;
		height: 40vh;
		margin: 0 0 30px auto;
		border-radius: 10px 0 0 10px;
		background: url(../img/recommend/recommend_img02.jpg) no-repeat center center / cover;
	}
	.recommend_txt01{
		padding-top: 0;
	}
	.inner_ttl.recommend_item.item01{
		top: 0;
		right: 0;
		left: 0;
		border-radius: 10px 0 0 10px;
		margin: 0 0 30px auto;
	}
	.inner_photo02{
		width: 90%;
		height: 40vh;
		margin: 0 auto 30px 0;
		border-radius: 0 10px 10px 0;
		background: url(../img/recommend/recommend_img04.jpg) no-repeat center center / cover;
	}	
	.recommend_txt02{
		width: 90%;
		margin: 0 auto 60px;
		line-height: 2.2;
	}
	.recommend_txt02.center{
		text-align: left;
	}
	.recommend_ttl.item01{
		background: none;
		margin: auto;
		border-radius: 0;
	}
	.recommend_ttl.item02{
		background: none;
  		margin: auto;
	}
	.recommend_ttl.item02 .inner_ttl.recommend_item{
		top: 0;
	}
	.inner_photo03{
		width: 90%;
		height: 40vh;
		margin: 0 0 30px auto;
		border-radius: 10px 0 0 10px;
		background: url(../img/recommend/recommend_img06.jpg) no-repeat center center / cover;
	}
	.recommend_menu {
		padding: 25px 0;
		margin: auto;
	}
	.inner_ttl.recommend_menu_btn {
		max-width: 90%;
		background: rgba(255,255,255,.8) url("../img/recommend/recommend_img08.png") no-repeat right 20px bottom 20px/ 80px auto;
		padding: 40px 5% 50px;
	}
	/* staff
	===============================*/
	.staff_box{
		display: block;
		width: 90%;
		margin: 0 auto 40px;
		padding-bottom: 40px;
	}
	.staff_img {
		width: 80%;
		margin: auto;
	}
	.staff_about {
		width: 70%;
		margin: auto;
	}
	.staff_name {
		font-size: 18px;
		margin: 25px 0 10px;
	}
	.staff_txt01{
		font-size: 12px;
		margin-bottom: 20px;
	}
	/* kidsspace
	===============================*/
	.kidsspace_about{
		display: block;
		width: 100%;
		margin: 0 auto;
	}
	.kidsspace_img01{
		width: 90%;
	}
	.kidsspace_img01 img{
		height: 40vh;
	}
	.kidsspace_txt{
		width: 90%;
		margin: 40px auto;
	}
	.kidsspace_ttl {
		font-size: 20px;
		margin-bottom: 20px;
	}
	.kidsspace_txt01{
		line-height: 2.2;
	}
	.kidsspace_img02{
		width: 80%;
		margin: 0 auto 80px;
	}
	.kidsspace_img02 img {
		margin-bottom: 60px;
	}
	.kidsspace_img02 p{
		text-align: left;
	}
	.schedule_inner{
		margin: 0 auto 80px;
	}
	.schedule_box{
		width: 90%;
		margin: auto;
		padding: 15px 0;
		overflow-x: scroll;
	}
	.schedule_inner .inner_ttl{
		margin-bottom: 20px;
	}
	.schedule_table {
		margin: auto;
	}
	.schedule_table th {
		padding: 15px;
	}
	.schedule_table td {
		padding: 20px 80px;
	}
	.flow_about img{
		width: 60px;
  		margin-bottom: 20px;
	}
	.flow_ttl{
		padding-bottom: 20px;
		margin: 0 auto 20px;
		font-size: 18px;
		letter-spacing: 2px;
	}
	.flow_txt{
		text-align: left;
		line-height: 2.2;
	}
	.inner_ttl.flow {
		margin-bottom: 0;
	}
	.flow_list div{
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
		margin-bottom: 60px;
	}
	.flow_img, .flow_about{
		width: 100%;
		margin: 20px auto 0;
	}

	/* recruit
	===============================*/
	.recruit_txt01 {
		margin: 80px auto;
		text-align: left;
	}
	.recruitInfo_inner{
		padding: 30px 20px;
		width: 90%;
	}
	.massage {
		background: #f6f2ee;
	}
	.massage_img{
		width: 80%;
		margin: 0 auto;
	}
	.massage_ttl{
		text-align: center;
		margin-bottom: 20px;
	}
	.massage_ttl .en{
		font-size: 32px;
	}
	.massage_ttl .ja{
		font-size: 13px;
    	letter-spacing: .1em;
	}
	.massage_txt{
		line-height: 2.2;
	}
	.massage_inner{
		display: block;
		width: 100%;
		margin: 0 auto 80px;
		padding: 60px 0;
	}
	.massage_about{
		width: 80%;
		margin: auto;
	}
	.point_list .point_img, .point_txt{
		width: 90%;
		margin: 0  0 0 auto;
	}
	.point_img.img02{
		margin: 0 auto 0 0;
	}
	.point_list{
		display: block;
		padding: 80px 0 60px;
	}
	.point_list:first-of-type{
		padding: 0;
	}
	.point_ttl {
		font-size: 30px;
		margin: 50px 0 20px;
	}
	.point_txt {
		width: 90%;
		margin: 0 auto;
	}
	.point_txt01{
		line-height: 2.2;
	}
	/*recruit*/
.recruit_flex2{
	display: block;
    justify-content: space-between;
    margin: 0 auto 40px;
    max-width: 1100px;
}
.recruit_flex2_reverse{
	flex-direction: row-reverse;
}
.recruit_point h3{
	font-size: 15px;
    position: relative;
    margin-bottom: 20px;

	 
}
.recruit_point h3:after{
content: '';
  position: absolute;
  left: 5%;
  bottom: -10px; /*下線の上下位置調整*/
  display: inline-block;
  width: 30px; /*下線の幅*/
  height: 2px; /*下線の太さ*/
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%); /*位置調整*/
  background-color: #666666; /*下線の色*/
}

.recruit_point p{
	font-size: 13px;
	line-height: 2;
}
.recruit_icon_flex{
	display: flex;
	margin-top: 30px;
}
.recruit_icon_flex li{
	width: 65px;
	margin-right: 20px;
}
p.recruit_point_title{
	font-size: 28px;
	margin-bottom: 15px;
	line-height: 1;
}
.recruit_point_left{
  width: 88%;
 margin: auto;
}
.recruit_point_left_reverse{
   width: 88%;
   margin: auto;
}
.recruit_point_right {
	width: 100%;
}
	.recruit_point_right {
	width: 100%;
    background-image: url(../img/recruit/recruit_01.png);
    background-repeat: no-repeat;
    background-size: cover;
	height: 30vh;
}
.recruit_point_right02 {
	width: 100%;
    background-image: url(../img/recruit/recruit_02.png);
    background-repeat: no-repeat;
    background-size: cover;
	        height: 30vh;
}
.recruit_system {
    background-color: #cec9be;
    padding: 30px 0;
}
.ttl_white{
	color:#fff!important;
	margin-bottom: 50px;
}
.recruit_system ul{
	max-width: 1100px;
	margin: auto;
	display: block;
}
.recruit_system ul li{
	        width: 70%;
        background-color: #fff;
        padding: 30px 20px;
        border-radius: 10px;
        margin: 0 auto 30px;
   
}
.recruit_system_ttl{
	font-size: 16px;
	 text-align: center;
}
.recruit_system_icon{
	width: 95px;
    margin: 10px auto 15px;
}
	.recruit_staff_box{
	margin-bottom: 50px;
}
.recruit_staff {
    background-color: #f6f2ee;
    padding: 30px 0 20px;
    background-image: url(../img/recruit/bg_leaf.png);
    background-repeat: no-repeat;
    background-size: 20%;
    background-position: top right 10%;
    margin-bottom: 50px;
}
.recruit_staff_flex{
	max-width: 980px;
	margin: 0 auto 30px;
	display: block;
	justify-content: space-between;
	    align-items: flex-end;
}
.recruit_staff_left{
   max-width: 80%;
   width: 80%;
  margin: 0 auto 20px;
}
.recruit_staff_right{
	max-width: 80%;
	width: 80%;
	margin:  auto;
}
.recruit_staff_name{
	font-size: 15px;
	margin-bottom: 20px;
	letter-spacing: 1.8px;
	color: #90897c;
}
.recruit_staff_name span{
	font-size: 13px;
	padding-left: 18px;
}
.recruit_staff_school{
	font-size: 13px;
	margin-bottom: 10px;
}
.recruit_staff_text{
	font-size: 13px;
	margin-bottom: 10px;    
	line-height: 1.8;
}
.recruit_info{
	background-image: url(../img/recruit/bg_cup.png);
        background-size: cover;
        background-repeat: no-repeat;
        padding: 40px 0;
        margin-bottom: 60px;
}
.inner_recruit_info{
	background-color: #fff;
        opacity: 0.8;
        max-width: 1100px;
        margin: auto;
        width: 80%;
        padding: 30px 20px;
}
.recruit_info_box{
	margin-bottom: 50px;
}
table.recruit_table {
    margin: auto;
	letter-spacing: 1.5px
}

table.recruit_table td{
    border-top: none;
	border-left: none;
	border-right:none;
	font-size: 13px;
	padding-bottom: 20px;
	padding-top: 20px;
	
}
table.recruit_table td:nth-child(1){
	padding-left: 10px;
	width: 25%;
	margin-right: 20px;
	font-weight: 600;
}
table.recruit_table td:nth-child(2){
	padding-right:10px;
}
.recruit_entry {
    background-color: #f6f2ee;
        padding: 100px 0 50px;
        background-image: url(../img/recruit/bg_leaf_02.png);
        background-repeat: no-repeat;
        background-size: 45%;
        background-position: top center;
}
.recruit_entry_box{
	margin-bottom: 50px;
}
.recruit_entry_flex{
	display: block;
	max-width: 1100px;
    margin: auto;
	justify-content: space-between;
	align-items: flex-end;
}
.recruit_entry_left{
	font-size: 13px;
	max-width: 80%;
	margin: auto;
	text-align: center;

}

.recruit_entry_right{
	max-width: 100%;
	display: block;
}
.recruit_entry_btn{
        width: 300px;
        background-size: 16%;
        background-position: top 45% right 20%;
        padding: 25px 65px;
        display: block;
        box-sizing: border-box;
        border-radius: 10px;
        margin-right: 40px;
        font-size: 15px;
        font-weight: 600;
        margin: 20px auto 20px;
}
.recruit_wrapper{
	padding-bottom: 0!important;
}

}

/* 
media screen and (max-width: 1024px) { 768
    .recruit_point_right {


@media all and (min-width: 480px) and (max-width: 768px) { } */


@media only screen and (min-width: 480px) and (max-width: 820px) { 

	.recruit_point_right {
        width: 90%;
        height: 25vh;
		margin: 0 0 0 auto;
	}

	.recruit_point_right02 {
        width: 90%;
		height: 25vh;
	}
	.recruit_icon_flex li {
        width: 85px;
	}
	.recruit_system ul li {
        padding: 30px 50px;
}
	.recruit_staff_flex {
		width: 70%;
	}   
	.recruit_staff_flex {
		margin: 0 auto 70px;
	}
	.recruit_entry {
		background-size: 25%;
	}

}
